Bug 179289 - Remove unnecessary documentation
Remove unnecessary documentation
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-29 16:00 EST by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-02 15:10:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-01-29 16:00:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/

Description of problem:
There's a bunch of unnecessary documentation (duplicate info, or generic) that should be removed from the spec file.  The files are:

1. INSTALL - generic file that shouldn't be included in any FE rpm.
2. README - No pertinent info included.
3. ChangeLog - Contains pretty much the same info as the NEWS file.  Redundant.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Unnecessary documentation included.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.